body{background-color:#fff;font-size:100%;font-family:Georgia, Times, Times New Roman, Serif;margin:0;padding:0;}
#header-logo{height:82px;width:270px;float:left;margin:0;padding:0;}
.header-cols{height:95px;width:168px;float:left;margin:0 0 0 20px;padding:0;}
.wide{width:356px;}
.pubslist{height:95px;width:70px;float:left;margin:0;padding:0;}
#navigation{width:920px;height:20px;background-color:#fff;border-top:1px solid #007cc2;border-bottom:1px solid #007cc2;margin:0;padding:0;}
#content{width:920px;background-color:#fff;clear:both;margin:36px auto 0;padding:0;}
#text{width:543px;background-color:#fff;float:left;margin:0;padding:0;}
#resources{width:355px;background-color:transparent;float:right;overflow:hidden;margin:0;padding:0 0 10px;}
#resources img{display:block;margin:0 0 20px;padding:0;}
a.skip{position:absolute;left:-1000em;width:20em;}
div.spacer{clear:both;height:1px;background-color:#fff;}
div.spacer2{clear:both;height:1px;background-color:transparent;}
.spacer p{font-size:2px;line-height:2px;margin:0;padding:0;}
#wrapper{border:none;width:920px;background-color:#fff;margin:18px auto 0;padding:0;}
#header{width:920px;height:110px;background-color:#fff;clear:both;margin:0 auto;padding:0;}
body#contact #resources{display:none;}
#footer{width:920px;border-top:1px solid #007cc2;clear:both;margin:10px auto;padding:6px 0 0;}
#navigation ul{list-style:none;line-height:1;margin:0;padding:0;}
body.home #navigation ul{padding-left:480px;}
#navigation a{color:#007cc2;font-family:Georgia, Times, Times New Roman, Serif;font-size:1em;line-height:1em;margin:0;padding:0;}
#navigation li{float:left;margin:0;padding:0;}
#navigation li ul{position:absolute;background-color:#fff;width:168px;left:-999em;margin:0;padding:0;}
#navigation li:hover ul,#navigation li.sfhover ul{left:auto;}
#navigation li:hover{visibility:visible;}
#navigation li a{text-decoration:none;color:#007cc2;font-family:Georgia, Times, Times New Roman, Serif;font-size:1em;line-height:1em;border:none;text-align:left;display:block;margin:0 20px 0 0;padding:3px 0 7px;}
#navigation li.on a{font-weight:700;}
#navigation li li{width:168px;background-color:#fff;text-align:left;color:#007cc2;margin:0;padding:0;}
#navigation li li a{width:168px;font-size:1.2em;line-height:1em;border:none;color:#007cc2;background-color:#fff;text-align:left;display:block;border-bottom:1px solid #007cc2;margin:0;padding:3px 0 2px 3px;}
#navigation li.on li a{font-weight:400;}
#navigation li li a:hover{background-color:#d8e2f3;}
#navigation li.on li.on a,#navigation li li.on a{background-color:#d8e2f3;font-weight:400;}
#navigation li li li a{display:block;padding-left:10px;width:auto;border-bottom:none;font-size:1.5em;}
#navigation li li ul{border-bottom:1px solid #007cc2;position:relative;width:168px;}
#navigation li.first a{margin-right:10px;}
#navigation li.second a{margin-right:65px;}
p{color:#000;font-family:Georgia, Times, Times New Roman, Serif;font-size:0.8em;line-height:1.5em;font-style:normal;font-variant:normal;font-weight:400;margin:0 5px 8px 0;padding:0;}
ul,ol{margin:0 10px 8px 17px;padding:0;}
ol{list-style:decimal;}
li{color:#000;font-family:Georgia, Times, Times New Roman, Serif;font-size:0.8em;line-height:1.5em;font-style:normal;font-variant:normal;font-weight:400;float:none;margin:0 0 3px 15px;padding:0;}
#text ul li,#resources ul li{list-style:url(http://www.fmfua.com/images/blue-bullet.gif) disc;}
ul#subpages{margin-bottom:20px;margin-left:0;}
ul#subpages li{list-style:none;font-size:1.1em;line-height:1.3em;}
h1{color:#000;font-family:Georgia, Times, Times New Roman, Serif;font-size:1.1em;line-height:0.8em;font-style:normal;font-variant:normal;font-weight:400;margin:0;padding:0;}
h2{color:#007cc2;font-family:Georgia, Times, Times New Roman, Serif;font-size:1.7em;line-height:1.2em;font-style:normal;font-variant:normal;font-weight:400;margin:-5px 5px 28px 0;padding:0;}
h2 span{color:#a0bde3;}
h3{background-color:#fff;color:#037bc0;font-family:Georgia, Times, Times New Roman, Serif;font-size:1.2em;line-height:1.6em;font-style:normal;font-variant:normal;font-weight:400;margin:20px 0 0;padding:0;}
#resources h3{background-color:#037bc0;color:#fff;font-family:Georgia, Times, Times New Roman, Serif;font-size:1.2em;line-height:1.6em;font-style:normal;font-variant:normal;font-weight:400;margin:0;padding:0 0 0 5px;}
body.home #resources h3{background-color:#fff;color:#037bc0;padding-left:0;margin-top:20px;}
h4{color:#037bc0;font-family:Georgia, Times, Times New Roman, Serif;font-size:1em;line-height:1.6em;font-style:normal;font-variant:normal;font-weight:400;border:none;margin:20px 0 0;padding:0;}
.header-cols ul{list-style:none;margin:0;padding:0;}
.header-cols ul li{list-style:none;color:#007cc2;font-size:0.8em;line-height:1.2em;margin:0;padding:0;}
#footer p{font-size:0.55em;line-height:1.3em;margin:0 0 5px;padding:0;}
#header-navigation p{text-align:right;font-size:0.7em;margin-top:20px;margin-right:15px;color:#4d4d4d;}
.first,body.home #resources h3.first{margin-top:0;}
body.home #text p{font-size:1.6em;line-height:1.3em;}
body.home #text.searchresults p{font-size:0.8em;line-height:1.5em;}
.advert{background-color:#eff2fa;margin:0 0 20px;padding:0;}
#resources .advert h3{background-color:#fe000d;}
#resources .advert h4{color:#000;font-family:Georgia, Times, Times New Roman, Serif;font-size:1.2em;line-height:1.6em;font-style:normal;font-variant:normal;font-weight:400;margin:0;padding:0 0 0 5px;}
#resources .advert h5{color:#037bc0;font-family:Georgia, Times, Times New Roman, Serif;font-size:1.2em;line-height:1.2em;font-style:normal;font-variant:normal;font-weight:400;margin:12px 0;padding:0 0 0 5px;}
#resources .advert p{padding-left:5px;}
input{margin:0;padding:0;}
.header-cols input{border:1px solid #007cc2;font-family:Georgia, Times, Times New Roman, Serif;font-size:0.8em;line-height:15px;color:#007cc2;height:15px;margin:0;padding:2px;}
label{border:0;font-size:0.8em;margin:0;padding:0;}
button{border:0;background-color:#007cc2;height:21px;width:22px;font-size:0.7em;line-height:1.2em;color:#fff;margin:0;padding:0;}
#footer a{color:#666;}
#header a{text-decoration:none;color:#a0bde3;}
#header li.on a{color:#007cc2;font-weight:700;}
.pdf{background-color:#fff;background-image:url(http://www.fmfua.com/images/pdficon_small.gif);background-position:0 0;background-repeat:no-repeat;padding-left:20px;padding-bottom:5px;}
img,form,button img{border:0;margin:0;padding:0;}
html>#wrapper,body#contact #text{width:920px;}
body#contact #contactcol1,body#contact #contactcol2,body#contact #contactcol3{width:305px;float:left;margin:0;padding:0;}
#navigation li a:hover,a{color:#007cc2;}
ul#subpages li a,h3 a{text-decoration:none;}
a:hover,#header a:hover,#header li.on a:hover{color:#333;}
.header-text {
font-size:10px;
color:#1f62a9;
float:left;
text-align:justify;
}
.clrflt {
clear:both;
}
#text2{background-color:#fff;float:left;margin:0;padding:0;text-align:justify;font-size: 0.8em;}
.searchform {
float:left;width:350px;font-size: 0.8em;
height:45px;
}
.divinput {
float:left;width:300px;
}
.forinput {
width:280px;border:1px solid #007CC2;color:gray;
}
.flt_rght {
float:right;
}
.divradio {
width:300px;float:left;margin-top:7px;
}
.oneradio {
width:150px;float:left;
}
.navigat {
text-align: center;
}
.navigat .navigation:link {
border: 1px solid #007CC2;
text-decoration: none;
color: #007CC2;
padding: 2px;
font-size: 13px;
}
.searchbutton {
border: 0;
background-color: #007CC2;
height: 19px;
width: 49px;
font-size: 0.9em;
line-height: 1.2em;
color: white;
margin: 0;
padding: 0;
}
span.highlight {background-color:yellow;}

/* changes*/

#header-logo2{height:110px;width:120px;float:left;margin:0;padding:0;}

.for_video {
width:450px;float:left;margin:0;padding:0;
}
div.player {
width:130px;
height:100px;
margin:0 0 0 20px;
padding:0;
display: block;
text-align:center;
}

div.player img {
margin-top: 37px;
border: 0;
}

.ipay {
float: left;
width: 350px;
margin-top:5px;
height:50px;

font-size: 0.8em;
}
.ipay_logo {
width:140px;float:left;
}
.ipay_text {
float:left;width:210px;padding-top:10px;font-weight:bold;
}
/* end */
